Follow

rubyを2.6.0にしなきゃいけないんだよね…

@toneji はい、いろいろ調べてことなきを得ました。ありがとうございます。

Sign in to participate in the conversation
Mastodon

実験用のインスタンスです。予告なく停止又は休止することがあります。 なお、https://mastodon.xyz さんとは一切関係ございません。